<?php namespace App\Models;

use Illuminate\Auth\Authenticatable;
use Illuminate\Database\Eloquent\Model;

class actsinisters extends Sximo  {
	
	protected $table = 'act_sinisters';
	protected $primaryKey = 'id';

	public function __construct() {
		parent::__construct();
		
	}

	public static function querySelect(  ){
		
		return " SELECT act_sinisters.* FROM act_sinisters ";
	}	

	public static function queryWhere(  ){
		
		return " WHERE act_sinisters.id IS NOT NULL ";
	}
	
	public static function queryGroup(){
		return "  ";
	}
	

}
